RubyGems Navigation menu

dependabot-composer 0.211.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.262.0 - June 20, 2024 (50KB)
  2. 0.261.1 - June 17, 2024 (50KB)
  3. 0.261.0 - June 13, 2024 (50KB)
  4. 0.260.0 - June 06, 2024 (50KB)
  5. 0.259.0 - May 30, 2024 (50KB)
  6. 0.211.0 - August 23, 2022 (48.5KB)
全てのバージョンを表示(全895件)

Runtime依存関係 (1):

dependabot-common = 0.211.0

Development依存関係 (15):

debase = 0.2.3
debug >= 1.0.0
gpgme ~> 2.0
parallel_tests ~> 3.11.1
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.35.1
ruby-debug-ide ~> 0.7.3
simplecov ~> 0.21.0
stackprof ~> 0.2.16
vcr = 6.1.0
webmock ~> 3.4

所有者:

プッシュ者:

作者:

  • Dependabot

SHA 256チェックサム:

= クリップボードにコピー コピー完了!

累計ダウンロード数 2,741,329

このバージョンのみ 1,799

ライセンス:

Nonstandard

必要なRubyのバージョン: >= 2.7.0

必要なRubyGemsのバージョン: >= 2.7.0

リンク: